PHP Handbuch
Zurück |  | Weiter

# zend_unregister_functions

(no version information, might be only in CVS)

zend_unregister_functions -- ...

## Beschreibung

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table TSRMLS_DC )

...

## Parameter Liste

functions

  ...

count

  ...

function_table TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_startup_modules | Nach oben | zend_update_class_constants